I started receiving the warning below after updating

Hello,

I started receiving the warning below after updating several plugins including the one in question.

I then deleted the plugin but I am still getting the error message at the top of my site. http://ifcochiro.org/

Thanks!

Warning: key_exists() expects parameter 2 to be array, string given in /home/ifcochir/public_html/wp-content/plugins/social-popup/social-popup.php on line 226

Warning: key_exists() expects parameter 2 to be array, string given in /home/ifcochir/public_html/wp-content/plugins/social-popup/social-popup.php on line 239

Warning: key_exists() expects parameter 2 to be array, string given in /home/ifcochir/public_html/wp-content/plugins/social-popup/social-popup.php on line 251

Warning: key_exists() expects parameter 2 to be array, string given in /home/ifcochir/public_html/wp-content/plugins/social-popup/social-popup.php on line 256